Subject: [I2nsf] Draft agenda for Buenos Aires

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 18 Mar 2016 01:24:09 -0000

Hi working group!

Linda and I have put together a DRAFT agenda for our meeting in Buenos Aires.

https://www.ietf.org/proceedings/95/agenda/agenda-95-i2nsf

We have focused on the things that we ned to do to advance our milestones, but
we have also tried to include all of the requests that we received.

Please look at the agenda and let us know:
- whether we have got it wrong
- if you are unhappy with being labelled to lead any part of the agenda
  (we have named some people without asking them, so read well!)

It is still a while to go before the meeting, but getting the slides to us
before anyone travels would be good because:
- the chairs can review them an let you know about any concerns
- people can download the slides and the drafts to rad on the plane

Thanks,
Linda and Adrian